
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-4e373dcf { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-23b14a77 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-eba7d21a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9ab5e7f7 { font-size: 36px; margin-right: var(--size-xs); }
.l-9c612015 { font-size: 24px; font-weight: 600; }
.l-bfb50ac1.l-ac7837f4 { display: block; }
.l-86092259 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-11cb9908 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-46e3fd9c { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-b61f5923 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-bfb50ac1 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-bfb50ac1.l-ac7837f4 { display: block; }
.l-86092259 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-46e3fd9c { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-bfb50ac1 { width: 100%; }
 }
.l-fc0d2cd1 { display: flex; align-items: center; gap: var(--size-s); }
.l-066b3990 { flex: 1; }
.l-a5cdf0af { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-3e5d6cd9 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-fc0d2cd1 { flex-direction: column; }
.l-a5cdf0af { flex: auto; }
.l-3e5d6cd9 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-a5cdf0af { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-82fcfabf { display: flex; align-items: center; gap: var(--size-m); }
.l-983ed675 { flex: 1; }
.l-51a4e03d { flex: 1; }
@media screen and (max-width: 768px) { .l-82fcfabf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-51a4e03d { text-align: center; }
 }
.l-a658101c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a658101c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a658101c { padding: var(--size-s); }
 }
.l-4e900ece { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-e9e74282 { padding: 0 var(--wrapper-padding); }
.l-a498505a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a498505a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-378107a2 { width: 50%; }
.l-c964f18f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-9545f4d4 { flex: 1; }
.l-d5df8eff { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-ef3da2b8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-9cc979fe { padding: var(--section-padding); 0 }
.l-4e900ece { padding: 0; min-height: auto; gap: var(--size-m); }
.l-e9e74282 { display: flex; flex-direction: column-reverse; }
.l-a498505a { position: relative; margin-top: var(--size-m); }
.l-a498505a::after { display: none; }
.l-378107a2 { width: 100%; color: var(--color-text-dark); }
.l-9545f4d4 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d5df8eff { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-378107a2 { text-align: center; }
.l-c964f18f { flex-direction: column; }
.l-9545f4d4 { flex: auto; text-align: center; }
.l-d5df8eff { align-items: center; }
 }
.l-909b8113 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-aa750fbb { padding: var(--size-m); box-shadow: var(--shadow); }
.l-0638331a svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-909b8113 { grid-template-columns: 1fr; }
 }
.l-c3f8399e { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-ee0e44bd { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-41b7ea75 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-41b7ea75 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c3f8399e { padding: 0; flex-direction: column-reverse; }
.l-ee0e44bd { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-41b7ea75 { text-align: center; }
 }
.l-0e8648d9 { text-align: center; }

.l-18958825 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-18958825::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-e20e4165 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-e20e4165::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-317ee38e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-5fa67ffb { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-22a3e1ca { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-8877e6dd { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-881ff99c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-5c475bcb { padding-bottom: 37px; }
.l-5c475bcb::before { bottom: 0; }
.l-920046b0 { padding-top: 35px; }
.l-920046b0::before { top: 0; }
@media screen and (max-width: 768px) { .l-18958825 { flex-direction: column; }
.l-18958825::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-8cff5291 { width: 50%; }
.l-5fa67ffb { margin: 0; align-self: initial; }
.l-22a3e1ca { order: 2; margin-left: auto; align-self: initial; }
.l-8877e6dd { order: 3; align-self: initial; }
.l-881ff99c { margin-left: auto; align-self: initial; }
.l-e20e4165 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-e20e4165::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-5c475bcb { padding-bottom: var(--size-xs); }
.l-920046b0 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-920046b0::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-18958825::before { left: 0; }
.l-8cff5291 { width: 100%; }
.l-5fa67ffb { margin: 0; }
.l-22a3e1ca { margin: 0; }
.l-8877e6dd { margin: 0; }
.l-881ff99c { margin: 0; }
.l-e20e4165 { padding-left: var(--size-s); }
.l-e20e4165::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-5c475bcb { margin: 0; padding-top: 35px; }
.l-920046b0 { padding-top: 35px; }
 }
.l-be15b9ac { display: flex; gap: var(--size-s); }
.l-be15b9ac * { flex: 1; }
.l-1fa5f745 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-a2e1661e { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-be15b9ac { text-align: center; }
.l-1fa5f745 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-be15b9ac { flex-direction: column; gap: var(--size-xs); }
 }
.l-73c2e8f5 { padding: 0; }
@media screen and (max-width: 1280px) { .l-fe51ca67 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-73c2e8f5 { padding: 0 var(--wrapper-padding); }
.l-79885ab8 { column-count: 1; }
.l-fe51ca67 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-79885ab8 { text-align: center; }
 }
.l-a1f1ca5b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2e566068 { text-align: center; }
.l-a1f1ca5b { column-count: 1; }
 }
.l-0ff21e98 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-e372aa4d { flex: 0 1 560px; }
.l-d0df165e { flex: 1 1 630px; }
.l-59c9fe84 { flex: 1; }
.l-64dcf295 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-4a63ab49 { flex: 1; }
.l-425311a3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-704a9e8b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-0ff21e98 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-e372aa4d { flex: auto; }
.l-d0df165e { flex: auto; width: 100%; }
.l-64dcf295 { margin-top: var(--size-s); }
.l-4a63ab49 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-425311a3 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e372aa4d { text-align: center; }
.l-64dcf295 { flex-direction: column; }
.l-4a63ab49 { flex: auto; text-align: center; }
.l-425311a3 { align-items: center; }
 }
.l-7d59125d { display: flex; position: relative; gap: var(--size-s); }
.l-7d59125d * { flex: 1; }
.l-3f89255b { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-c3cd9aa8 { flex-shrink: 0; }
.l-c0064daa { grid-column: span 2; }
.l-12dc7268 { user-select: none; }
.l-12dc7268[open] .l-025e475d { transform: rotate(45deg); }
.l-0572f1a8 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-0572f1a8::-webkit-details-marker { display: none; }
.l-025e475d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-025e475d svg { fill: var(--color-primary); }
.l-6540b5f7 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-0572f1a8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-025e475d { width: 24px; height: 24px; }
.l-025e475d svg { width: 16px; height: 16px; }
.l-6540b5f7 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7d59125d { flex-direction: column; }
.l-3f89255b { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-c0064daa { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-7d59125d { text-align: center; }
 }
.l-2c76e7af { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-bc69fa10 { text-align: center; }
.l-2c76e7af { column-count: 1; }
 }
.l-f0c5922a { display: flex; align-items: center; gap: var(--size-m); }
.l-ebaba866 { flex: 1; }
.l-b2d62a60 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f0c5922a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e1ea6573 { text-align: center; }
 }
.l-2ef85193 { width: 60%; }
.l-6ab27fd2 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-6ab27fd2::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-dfef5406 { flex: 1; }
.l-4d04ec1d { position: relative; height: 100%; }
.l-4d04ec1d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-4f1ff0b1 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-2fcf3544 { flex-direction: column; }
.l-2ef85193 { width: 100%; }
.l-6ab27fd2 { flex-direction: column; }
.l-6ab27fd2::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-4d04ec1d { display: flex; justify-content: flex-start; align-items: center; }
.l-4d04ec1d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-4f1ff0b1 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-2ef85193 { text-align: center; }
.l-6ab27fd2::before { left: 57px; }
.l-4d04ec1d::before { left: 50px; }
.l-4f1ff0b1 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d93f1923 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-196610d5 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-7e21353b { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-5a6ad299 { display: flex; justify-content: flex-start; align-items: center; }
.l-8d24ec58 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-f3df0c52 { display: flex; flex-direction: column; }
.l-62d85ff6 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-856b87f9 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-d93f1923 { flex-direction: column-reverse; }
.l-196610d5 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-9b5a1aea { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-9b5a1aea .l-5a6ad299 { margin-top: 0; }
.l-5a6ad299 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-8d24ec58 { margin-right: 0; }
.l-f3df0c52 { margin-top: var(--size-xs); }
.l-62d85ff6 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-196610d5 { text-align: center; }
.l-9b5a1aea { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-5a6ad299 { align-items: center; }
.l-359da993 { margin: 0 auto; }
 }
.l-e26a5ac3 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-3c80a32a { width: 270px; }
.l-8227e0b6 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-13240888 { display: flex; justify-content: flex-start; }
.l-78a947ed { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-c724cf01 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-989019c5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-33caee61 { font-size: 36px; margin-right: var(--size-xs); }
.l-b9b9e72b { font-size: 24px; font-weight: 600; }
.l-07bf8895 { white-space: nowrap; }
.l-44d1e321 { margin-left: var(--size-s); }
.l-f882f938 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e26a5ac3 { flex-direction: column; gap: var(--size-l); }
.l-3c80a32a { width: 100%; }
.l-07bf8895 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-88bab439 { margin-top: 0; }
.l-178c5341 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-9960e2fe { flex: 1; margin-top: 0; }
.l-44d1e321 { margin-left: 0; }
.l-8227e0b6 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f882f938 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-07bf8895 { flex-direction: column; }
.l-178c5341 { flex-direction: column; }
 }
.l-007e32d4 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-28595145 { fill: var(--color-text-light); }
.l-216328d8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-007e32d4 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-13c218a9 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f62d5fa7 { display: block; }
.l-68b2573d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-13c218a9 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-68b2573d { gap: var(--size-xxs); }
.l-1571d967 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-eebc1d05 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-159554f9 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3cee8095 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d3d373e1 { font-size: 36px; margin-right: var(--size-xs); }
.l-f8c72ca0 { font-size: 24px; font-weight: 600; }
.l-083d70ee.l-c9596745 { display: block; }
.l-78765c11 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-87d59f3c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bb9a3387 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-f781681c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-083d70ee { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-083d70ee.l-c9596745 { display: block; }
.l-78765c11 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-bb9a3387 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-083d70ee { width: 100%; }
 }
.l-76ec05b0 * + * { margin-top: var(--size-xs); }
.l-76ec05b0 ul { list-style: disc; }
.l-76ec05b0 ul li { margin-left: 16px; }

.l-3c5e4d2e { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-5dbf48ff { width: 270px; }
.l-ac2e18d4 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-adabe518 { display: flex; justify-content: flex-start; }
.l-e6eb4363 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-68630261 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0ee02a1c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-81346804 { font-size: 36px; margin-right: var(--size-xs); }
.l-b2e0fd52 { font-size: 24px; font-weight: 600; }
.l-6cb4ca1b { white-space: nowrap; }
.l-19b31efb { margin-left: var(--size-s); }
.l-55402cf0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3c5e4d2e { flex-direction: column; gap: var(--size-l); }
.l-5dbf48ff { width: 100%; }
.l-6cb4ca1b { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-fe4ad32d { margin-top: 0; }
.l-d74c6130 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-56353dbf { flex: 1; margin-top: 0; }
.l-19b31efb { margin-left: 0; }
.l-ac2e18d4 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-55402cf0 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-6cb4ca1b { flex-direction: column; }
.l-d74c6130 { flex-direction: column; }
 }
.l-c3919d00 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-7abb3128 { fill: var(--color-text-light); }
.l-5282730c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c3919d00 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-5ba00ed5 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-54649e49 { display: block; }
.l-46addf27 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5ba00ed5 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-46addf27 { gap: var(--size-xxs); }
.l-7fa6ff98 { width: 100%; }
 }
.l-ad61fea2 * + * { margin-top: var(--size-xs); }
.l-ad61fea2 ul { list-style: disc; }
.l-ad61fea2 ul li { margin-left: 16px; }

.l-54188ed6 * + * { margin-top: var(--size-xs); }
.l-54188ed6 ul { list-style: disc; }
.l-54188ed6 ul li { margin-left: 16px; }

.l-daf6689a * + * { margin-top: var(--size-xs); }
.l-daf6689a ul { list-style: disc; }
.l-daf6689a ul li { margin-left: 16px; }
